# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = libnautilus-extension
pkgbase = nautilus
pkgver = 40.0-1
pkgdesc = Library for extending the Default file manager for GNOME
url = https://wiki.gnome.org/Apps/Files
builddate = 1616625688
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 432614
arch = armv7h
license = GPL
provides = libnautilus-extension.so=1-32
depend = gtk3
makedepend = gobject-introspection
makedepend = git
makedepend = gtk-doc
makedepend = meson
makedepend = appstream-glib
checkdepend = python-gobject
